# 执行 AI 照片打光 任务。

查询任务状态的方法，请参见轮询指南。

Endpoint: POST /s2s/v2.0/task/lighting
Security: BearerAuthenticationV2

## Security:

  - `BearerAuthenticationV2` (unknown)
    http bearer

## Request fields (application/json):

  - `src_file_url` (string, required)
    用于运行任务的文件 URL，该 URL 需可公开访问。
    Example: https://example.com/selfie.jpg

  - `src_file_id` (string, required)
    用于运行任务的文件 ID，取自上传文件接口返回的 file_id。
    Example: pfNK5PuRe0MrwLHcGA3DOmB1ahwfXTbYHjv+KoBIxbE=

## Response 200:

  - `200` (unknown)
    任务执行成功

## Response 200 fields (application/json):

  - `status` (integer)
    响应状态
    Example: 200

  - `data` (object)

  - `data.task_id` (string)
    该任务的 ID。凭这个 ID 可在 24 小时内查询任务结果。
    Example: grH0CvsgXuAIHLUzD0V1Ol34hoet3R1tvdbtiVHrDb6_UqCLKIejAIajwxrhOAfe

## Response 400:

  - `400` (unknown)
    任务执行失败

## Response 401:

  - `401` (unknown)
    API 密钥无效、已停用或已过期

## Response 401 fields (application/json):

  - `status` (integer)
    响应状态
    Example: 401

  - `error_code` (string)
    错误码：
* InvalidApiKey - 未提供 API 密钥，或密钥无效
* InactiveApiKey - API 密钥已被停用
* ExpiredApiKey - API 密钥已过期
    Enum: "InvalidApiKey", "InactiveApiKey", "ExpiredApiKey"

## Response 429:

  - `429` (unknown)
    单位时间内请求过多

